aboutsummaryrefslogtreecommitdiffstats
path: root/run-all.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run-all.sh')
-rwxr-xr-xrun-all.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/run-all.sh b/run-all.sh
index 4208e8e..5b98891 100755
--- a/run-all.sh
+++ b/run-all.sh
@@ -17,12 +17,12 @@ arm-b64)
# rebuild images
./F25-rpi64-fedora.sh || exit 1
./F25-rpi64-kraxel.sh || exit 1
- ./F25-efi.sh || exit 1
+ ./F25-efi-grub2.sh || exit 1
;;
nilsson)
# rebuild images
./RHEL73-efi.sh || exit 1
- ./F25-efi.sh || exit 1
+ ./F25-efi-grub2.sh || exit 1
;;
*)
echo "unknown host, don't know what to do"